Changeset 13817

Timestamp:
2009-01-02T05:16:30+01:00 (9 years ago)
Author:
nbd
Message:

remove the openat() patch, as it's breaking quite a few packages.
the problem is in the AT_FDCWD define, which packages check for to
see if fdopenat, openat, fstatat, etc. are supported, but the patch
only adds openat() and not the other functions.
this should probably be fixed upstream and not just in openwrt.

File:
1 deleted

Note: See TracChangeset for help on using the changeset viewer.